[Flint] 12 Days Later :: RPG Zombie Survival || New Map || Blood || Guns || Spout ONLY || Factions || PvP || Radiation || 80 Slo

  • #403
      notjarrod



    Try and take force update to get the game downloaded again.
  • #404
    Quote from torwi1
      notjarrod


    Try and take force update to get the game downloaded again.
    no but how do you install and download it
  • #405
    Quote from Poyopop123

    can someone tell me how to start up thesprout thing a 12 days later what r they for?


    Click on the "Get Spout" link on the first post. Click ".exe" if Windows is you're OS, ".app" if you use a Mac, and ".jar" if you use Linux. Double click the file you get from the link, assuming you're using Windows. Double click the file, the Spoutcraft launcher should come up. Select "Options" then check "Always use development builds" on the screen that pops up. Then, enter your Minecraft username and pass, click "Login", click "Multiplayer", enter 184.154.146.190 in the box next to "Quick Join", then select "Quick Join". You should connect.
    As for the "a 12 days later what r they for?" please be specific: "12 Days Later" is the server name, and it's for giving us a name to use instead of saying "the server", but I doubt that's what you meant. I can't read your mind, give me a comprhendable sentence.
    Christianity in a nutshell: We have all sinned, so we deserve eternity in hell. But God (God the Father, God the Son, and the Holy Spirit) loved us so much he sent His Son to die for us, to take the punishment meant for us. All we need to do is accept it, and we have heaven headed our way.
  • #406
    Patch notes;
    1) Spout Updated (You can now use the latest Build).
    2) Herobrine...de-terribled. He's much nicer.

    Patch notes for (Hopefully) later tonight:
    1) Better guns. With new controls, GUI, proper reloading, (Hopefully) better sounds, better zoom, and much more realistic. I'll be working on all that, personally. This also means a wider variety of weapons (Some weapons will now shoot faster and be more accurate than others, and shooting over a distance will degrade damage, while headshots will do more!). This also means specific ammo types for different guns (5.56, 4.45, 9mm, 10mm, 7.62, 50 Cal., etc)
    2) Random other fixes.
    ~I'm still alive.~
  • #407
    I cant seem to find the use dev version option. Any ideas?

    Edit: Cancel that. Lost it for a sec
  • #408
    Quote from gonecrazy24

    I cant seem to find the use dev version option. Any ideas?


    After starting Spout, click "Options" beneath the login info. Click "Always use development builds", or manually select the Build (I currently use 1256) after selecting "Manual build selection".
    ~I'm still alive.~
  • #409
    Great news everyone! I have to start the map from scratch!

    * fireflower shoots herself in head*
  • #410
    Quote from Narafalquan

    Great news everyone! I have to start the map from scratch!

    * fireflower shoots herself in head*

    Why?
  • #411
    Guys, I need help. I don't know what's wrong. When I log in and get on the server, I walk for about a minute and then it crashes without any warning. I keep getting this:
    http://pastie.org/3659060

    Please help, I really want to play on the server, it's amazing D:
  • #412
    Where does one get a 1.2 spout? I don't have an update on my current spout, and even from the get spout link in the first post I'm still getting the outdated error.
    Oculus knows no bounds..
  • #413
    Quote from decayed_glory

    Where does one get a 1.2 spout? I don't have an update on my current spout, and even from the get spout link in the first post I'm still getting the outdated error.

    Once you open the launcher, go to options. There should be and option called "Always use development builds". Check that, and you're good to go.
  • #414
    And if I go to reccomended builds I'll be back in 1.1 right?
    Oculus knows no bounds..
  • #415
    Quote from decayed_glory

    And if I go to reccomended builds I'll be back in 1.1 right?


    Wrong, we currently use 1.2.3 as our server Build, and 1.2.3 Builds are available from the menu ^.^
    Quote from bojan999

    Guys, I need help. I don't know what's wrong. When I log in and get on the server, I walk for about a minute and then it crashes without any warning. I keep getting this:
    http://pastie.org/3659060

    Please help, I really want to play on the server, it's amazing D:


    Looks like our texture pack download isn't agreeing with you.
    Your best bet is to manually download it from the first thread and see if that works! (See the "Troubleshooting" section).
    ~I'm still alive.~
  • #416
    This sounds so AWESOME!!!
    I'm looking forward to joining!
  • #417
    Hey Cav, very looking forward to this :)
    See you there!

    Edit: Do we need mcpatcher for the texture pack?
    Edit Edit: Um it says outdated client, though I downloaded the latest Spoutcraft from the link on the first post. :/
  • #418
    Quote from juckil

    Hey Cav, very looking forward to this :)
    See you there!

    Edit: Do we need mcpatcher for the texture pack?
    Edit Edit: Um it says outdated client, though I downloaded the latest Spoutcraft from the link on the first post. :/
    Make sure it's 1.2.3 and not 1.2.4

    Clan Emblems by Owenie
  • #419
    It says it's 1.1, so how do I make it 1.2.3?
    Nevermind, I got it done :)
  • #420
    Quote from atungato

    Why?


    BECAUSE STUFF :((((((........ me cry now
  • #421
    Hey why is the Sever whitelisted now and my ign is JTZ4 plz put me on the white list i love this server and so do my friends
  • #422
    Quote from campete5009

    Hey why is the Sever whitelisted now and my ign is JTZ4 plz put me on the white list i love this server and so do my friends


    its not whitelist is it?? i'll whuitelist u anyway :D
  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes